/* 
  Localizable.strings
  Localization

  Created by Sierra 4 on 01/03/17.
  Copyright © 2017 Sierra 4. All rights reserved.
*/
"keyOne" = "Priyanka Negi";
"keyTwo" = "Software Trainee";
"keyThree" = "Code Brew Labs";
